*{margin:0; padding:0;}

.wrapper{background:url(../images/top_texture.png) 50% 0 no-repeat;padding:0 0 8px;}

/*Buttons*/

a.moduleItemReadMore,
a.k2ReadMore,
div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button,
.component-content div.toggle-editor a,
a.moduleCustomLink{
    display: inline-block;
    padding:0px;
    font-size: 11px !important;
  cursor:pointer;
  font-family:Arial, Helvetica, sans-serif;
}
    
/*Typhography*/

div.catItemHeader h3.catItemTitle,
div.userItemHeader h3.userItemTitle,
div.itemHeader h2.itemTitle,
div.genericItemHeader h2.genericItemTitle,
div.tagItemHeader h2.tagItemTitle{
    font-size:14px;
  line-height:20px;
  font-family:Arial, Helvetica, sans-serif;
  padding:0;
  margin:0;
  font-weight:bold;
  letter-spacing:normal;
}

div.itemCommentsForm h3,
h3.itemCommentsCounter,
h1.contentTitle,
h2.k2ProfileHeading,
div.module-title h2.title,
div.componentheading h2{font-family: 'Special Elite', cursive;text-transform:uppercase;font-size:25px;line-height:30px;padding:0;margin:0;font-weight:normal;letter-spacing:normal;}
  
div.catItemHeader,
div.componentheading,
h2.k2ProfileHeading,
div.userItemHeader,
div.genericItemHeader,
div.itemHeader,
h1.contentTitle,
h3.itemCommentsCounter,
div.itemCommentsForm h3,
div.tagItemHeader{
  margin:0 0 0px 0;}
  
p {margin: 0 0 20px 0;}

div.catItemHeader,div.userItemHeader,div.itemHeader,div.genericItemHeader,div.tagItemHeader{color:#d05226;}

/*=== Top Positions ===*/

#rt-top .rt-container{}

div.smile{padding:5px 10px 0 0;}
div.smile a{overflow:hidden;width:20px !important;height:20px !important;text-align:center;}
div.smile a img{height:20px !important;}
  
/*=== Header Positions ===*/

.top_container{background:url(../images/slider_bg.png) 50% 0 no-repeat;margin:0 0 20px;}

#rt-header{padding:49px 0 20px;}
#rt-menu .rt-container{height:auto;padding:0 0 20px;}
#rt-menu .rt-block{padding:0 0 0 20px;}

.search_block .rt-block{padding:9px 0 0;}
.search_block input#mod-search-searchword{background:#191919;border:1px solid #323232;color:#ff5f2d;font-size:11px;padding:4px 8px;width:232px;}

/*=== Showcase Positions ===*/

#rt-showcase{margin:-10px 0 10px;}

.carousel .rt-block{background:url(../images/carousel_bg.png) no-repeat;padding:20px 60px;}
.carousel div.k2ItemsBlock ul{margin:0 -20px 0 0;overflow:hidden;}
.carousel div.k2ItemsBlock ul li{float:left;width:260px;margin-right:20px;}
.carousel div.k2ItemsBlock ul li .moduleItemImage{float:left;margin:0 15px 0 0;border:3px solid #fff;position:relative;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.carousel div.k2ItemsBlock ul li .moduleItemImage:hover{border:3px solid #f84e19;}
.carousel div.k2ItemsBlock ul li .moduleItemImage:after{content:' ';display:block;width:35px;height:35px;top:50%;left:50%;margin-left:-17px;margin-top:-17px;position:absolute;background:url(../images/play.png);opacity:0;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.carousel div.k2ItemsBlock ul li .moduleItemImage .after{display:none;width:35px;height:35px;top:50%;left:50%;margin-left:-17px;margin-top:-17px;position:absolute;background:url(../images/play.png);}
.carousel div.k2ItemsBlock ul li .moduleItemImage:hover:after{opacity:1;}
.carousel div.k2ItemsBlock ul li .moduleItemImage:hover .after{display:block;}
.carousel div.k2ItemsBlock ul li a.moduleItemTitle{font-weight:bold;color:#fff;font-size:12px;line-height:20px;}
.carousel div.k2ItemsBlock ul li .moduleItemDateCreated{display:block;color:#ff5f2d;font-weight:bold;font-size:11px;}

div.k2ItemsBlock ul li a.moduleItemTitle{color:#58514f;font-size:14px;font-weight:bold;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
div.k2ItemsBlock ul li a.moduleItemTitle:hover{color:#ff5f2d;}
div.k2ItemsBlock ul li span.moduleItemDateCreated{color:#d05226;font-size:11px;font-weight:bold;display:block;}

/*=== Feature Positions ===*/

/*=== Utility Positions ===*/

/*=== MainTop Positions ===*/

/*=== MAINBODY ===*/

div.module-title,div.componentheading,h3.itemCommentsCounter,div.itemCommentsForm h3,h2.k2ProfileHeading,h1.contentTitle{background:#0b0b0b;margin:0;padding:8px 20px 2px;}
div.componentheading,h3.itemCommentsCounter,div.itemCommentsForm h3,h2.k2ProfileHeading,h1.contentTitle{background:url(../images/componentheading_bg.gif) 100% 100% no-repeat #0b0b0b;margin:0 0 30px;}

.component-content .contact,.component-content .search{padding:0;background:#fff;margin:0 0 10px;}
.component-content #searchForm,dl.search-results{padding:0 20px;}

#rt-content-top,#rt-content-bottom{margin:0 0 10px;}

.tabs .rt-block{background:url(../images/standings.jpg) 0 100% no-repeat #353535 !important;}

.tabs div.module-title{padding:15px 68px 15px 20px;}
.tabs div.module-title h2.title{font:bold 14px/20px Arial, Helvetica, sans-serif;color:#fff;letter-spacing:normal;}

.tabs table{border-collapse:collapse;width:100%;}
.tabs table td{background:#4b4b4b;line-height:30px;}
.tabs table .number{width:44px;text-align:center;border-left:1px solid #373737;color:#a39797;}
.tabs table .racer{border-left:1px solid #373737;padding:0 0 0 20px;color:#d2cec5;font-weight:bold;}
.tabs table tr:nth-child(even) td{background:#373737;}
.tabs table tr.even td{background:#373737;}
.tabs table tr:nth-child(even) td.racer,.tabs table tr:nth-child(even) td.points,.tabs table tr:nth-child(even) td.points_diff{border-left:1px solid #4d4d4d;}
.tabs table tr.even td.racer,.tabs table tr.even td.points,.tabs table tr.even td.points_diff{border-left:1px solid #4d4d4d;}
.tabs table .points{color:#d2cec5;width:66px;text-align:center;border-left:1px solid #373737;}
.tabs table .points_diff{border-left:1px solid #373737;color:#ff642e;padding-left:20px;width:58px;border-right:1px solid #373737;}

.tabs_nav{margin:0 !important;background:url(../images/tabs_nav_tail.png) 0 100% repeat-x #b4b3b2;overflow:hidden;padding:4px 0 0;}
.tabs_nav li{float:left;list-style:none;text-transform:uppercase;font-weight:bold;}
.tabs_nav li a{color:#000;display:block;padding:8px 20px;}
.tabs_nav li.selected a,.tabs_nav li a:hover{background:#ebebeb;}

.tabs_container{background:url(../images/tabs_bg.jpg) 100% 100% no-repeat #ebebeb;padding:14px 20px 19px 20px;}
.tabs_container ul{margin:0;}
.tabs_container ul li{list-style:none;background:url(../images/tabs_list_marker.gif) 0 10px no-repeat;padding:4px 0 5px 9px;border-top:1px solid #e1e1e1;}
.tabs_container ul li:first-child{border:none;}
.tabs_container ul li a{color:#d05226;}
.tabs_container ul li a:hover{text-decoration:underline;}

#blog div.catItemIntroText p,#blog div.genericItemIntroText p,#blog div.userItemIntroText p{margin:0 0 10px;}
#blog div.catItemHeader,div.userItemHeader,#blog div.itemHeader,div.genericItemHeader,div.tagItemHeader,#car_reviews div.catItemHeader{padding:7px 0 0;}

div.itemCommentsForm{background:url(../images/comments_form.jpg) 0 100% no-repeat #fff;margin:0 0 10px;}

#car_reviews div.catItemIntroText p{margin:0;}
#car_reviews div.catItemBody{overflow:hidden;}
#car_reviews div.itemList{padding-bottom:70px;}
#car_reviews div#itemListLeading{border-bottom:1px solid #e1e1e1;margin-bottom:17px;}

#racing_news div.itemList{padding:0 0 60px 20px;background:url(../images/blog_bg.jpg) 0 100% no-repeat;}
#racing_news div.catItemImageBlock{float:none;margin:0 0 10px;}
#racing_news div.itemContainer{margin:0 0 25px;}
#racing_news div.catItemView{padding-right:20px;}

#nascar_current_standings div.itemList{padding-bottom:40px;}
#nascar_current_standings div#itemListLeading{border-top:1px solid #e1e1e1;}
#nascar_current_standings div.itemContainer{margin:0;}
#nascar_current_standings div.catItemIntroText table{width:100%;line-height:30px;}
#nascar_current_standings div.catItemIntroText table .number{width:60px;text-align:center;}
#nascar_current_standings div.catItemIntroText table .racer{width:460px;padding:0 0 0 20px;}
#nascar_current_standings div.catItemIntroText table .points{width:130px;text-align:center;}
#nascar_current_standings div.catItemIntroText table .points_diff{text-align:center;}

#nascar_current_standings div.catItemIntroText table td{border:1px solid #e1e1e1;border-top:none;}

div.itemVideoBlock{padding:0;background:none;border:3px solid #e1e1e1;width:560px;margin:0 auto 20px;}

/*Images*/

div.itemImageBlock,
div.catItemImageBlock,
div.userItemImageBlock,
div.genericItemImageBlock{margin: 0 14px 0 0}

div.itemImageBlock a,
a.moduleItemImage,
div.catItemImageBlock a,
div.userItemImageBlock a,
div.genericItemImageBlock a{border:3px solid #e1e1e1;display:inline-block;}

div.itemImageBlock img,
a.moduleItemImage img,
div.catItemImageBlock img,
div.userItemImageBlock img,
div.genericItemImageBlock img{margin:0 !important;}

div.catItemImageBlock{margin:0 14px 0 0;float:left;}
  
/*----------------Items List View-----------------*/

div.itemContainer{margin-bottom:17px;}
#blog div.itemContainer{border-bottom:1px solid #e1e1e1;padding:0 0 20px;}
#k2Container,.itemListView.portfolio{padding:0;background:#fff;margin:0 0 10px;}
.itemListView.portfolio{background:url(../images/gallery_bg.jpg) 0 100% no-repeat #fff;}
#blog #k2Container{background:url(../images/blog_bg.jpg) 0 100% no-repeat #fff;}

.rt-block,#rt-main #rt-sidebar-a .rt-block,#rt-main #rt-sidebar-b .rt-block,#rt-main #rt-sidebar-b .rt-block,#rt-main #rt-content-top .rt-block,#rt-main #rt-content-bottom .rt-block{background:#fff;}

#rt-bottom .rt-block,#rt-footer .rt-block,#rt-header .rt-block,#rt-top .rt-block,#rt-main .rt-block{background:none;}

/*----------------------------------------- Portfolio  ------------------------------------*/

.itemList,div.genericItemList,div.userItemList{padding:0 20px;}
#k2Container.itemView{padding:30px 20px;}
#k2Container.k2AccountPage{padding:0 0 30px;}
.k2AccountPageUpdate{padding:0 20px !important;}
.k2AccountPageNotice{padding:0 20px !important;}

.portfolio-row{overflow:hidden;}
.portfolio-row div.catItemImageBlock{margin-bottom:1em;}

#port div.itemContainer{margin-bottom:0;}
#port div.itemContainer .catItemBody{margin-bottom:25px}

#port div.catItemHeader{margin:0;}

#port div.itemContainer p{margin:0;}

/*SortByType*/

#portfoliosorting{position:absolute;top:10px;right:20px;}
.sortbytype {padding: 0px; float:right;}

.sortbytype a {
  float: none;
  padding: 0;
  margin: 0 0 0 1em;
  text-decoration: none;}

.sortbytype a:hover, 
.sortbytype a.active_sort {color:#fff;}



/*PrettyPhoto*/

a.modal.img{position:relative; display:inline-block;overflow:hidden;}

a.modal.img span{
    background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
    height: 80px;
    left: 50%;
    margin-left: -40px;
    margin-top: -40px;
    position: absolute;
    top: -50%;
    width: 80px;
}

/*Pagination*/

div.k2Pagination,
div.pagination,
div.itemComments div.itemCommentsPagination {
    margin: 0;
    padding: 0 0 0 20px;
}

div.k2Pagination ul,
div.pagination ul,
div.itemComments div.itemCommentsPagination ul{
  margin:0;
    overflow: hidden;
    padding-bottom: 53px;
}

#k2Container .k2Pagination ul li span,
#k2Container .k2Pagination ul li a,
div.pagination ul li a,
div.pagination ul li span,
div.itemComments div.itemCommentsPagination ul li a,
div.itemComments div.itemCommentsPagination ul li span{
  font-size:14px;
  display:inline-block;
  font-weight:bold;
  float:left;
  text-transform:uppercase;}
  
.component-content ul {
    list-style-position: outside;
    list-style-type: square;
    margin: 10px 0;
    padding: 0;}

.component-content .pagenav {
    list-style-type: none;
    overflow: hidden;
  padding:0;}
  
div.k2Pagination ul li span.pagenav,
div.pagination ul li span.pagenav,
div.itemComments div.itemCommentsPagination ul li span.pagenav{color:#d05226;}
  
div.k2Pagination ul li a.pagenav,
div.pagination ul li a.pagenav,
div.itemComments div.itemCommentsPagination ul li a.pagenav{color:#58514f;}
  
#k2Container div.k2Pagination ul li a.pagenav:hover,
div.pagination ul li a.pagenav:hover,
div.itemComments div.itemCommentsPagination ul li a.pagenav:hover,
#k2Container .k2Pagination ul li.num span.pagenav,
div.pagination ul li.num span.pagenav,
div.itemComments div.itemCommentsPagination ul li.num span.pagenav{color:#d05226;}
  
#k2Container .k2Pagination ul li,
div.pagination ul li,
div.itemComments div.itemCommentsPagination ul li{
  margin-right:9px;
  float:left;
  list-style:none;}


/*Comments*/

div.itemComments ul.itemCommentsList{padding:0 20px;}

div.itemComments ul.itemCommentsList li{
  margin-bottom:25px;
  padding:0;}
  
div.itemComments ul.itemCommentsList li img{
  border:1px solid #e1e1e1 !important;
  margin:0 15px 0 0;}
  
#commentText{
    width:578px;
  height:165px;}
  
#userName,
#commentEmail,
#commentURL{width:313px;}
  
div.itemComments ul.itemCommentsList li span.commentToolbar{
  padding:0;
  margin:0 0 1em 0;}
  
form#comment-form dl dt{margin:0;}
div.commentBodyContainer{overflow: hidden;}

/*Forms*/


textarea#jform_contact_message,
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme{
  padding:8px 10px 7px;
    resize: none;
  outline:none;
  overflow:auto;
  font-size:1em;
  line-height:1.8em;
  font-family:Arial, Helvetica, sans-serif;
  margin:0;
  -webkit-appearance: none;
  -webkit-border-radius:0;
}
textarea#jform_profile_aboutme,
#jform_contact_message{width:250px;height:200px;}
  
#contact-form fieldset input[type="text"],
#contact-form fieldset input[type="email"],
.itemCommentsForm input[type="text"],
#form-login  input[type="text"],
#form-login  input[type="password"],
#mod-search-searchword,
#searchForm input#search-searchword,
#josForm input[type="text"],
#josForm input[type="password"],
#josForm input[type="email"],
.profile input[type="text"],
.profile input[type="password"],
.profile input[type="email"],
#user-registration input#jform_email,
div.login-fields #username,
div.login-fields #password,
.k2AccountPage input[type="text"],
.k2AccountPage input[type="password"],
.k2AccountPage input[type="email"]{
  padding:8px 10px 7px;
  outline:none;
  font-size:1em;
  width:250px;
  font-family:Arial, Helvetica, sans-serif;
  margin:0;
  -webkit-appearance: none;
  -webkit-border-radius:0;
  }
  
label,
.k2AccountPage dd > span{
  line-height:2em;
  height:2em;}
  
div.itemCommentsForm form input.inputbox,
table.admintable td span b{
  margin:0;
  display:block;}
  
#rt-popup input.inputbox[type="text"],
#rt-popup input.inputbox[type="password"]{
  width:200px;
  -webkit-appearance: none;}
  
.component-content p.counter{line-height:2em;}
  
  
/*Contact Form*/

#contact-form input.required[type="text"],
#contact-form input.required[type="password"],
#contact-form input.required[type="email"],
#jform_contact_message{
  margin:0;}

#contact-form-cont,  
#contact-address,
.contact-misc p{float:left;  width:50%;}
  
.contact-form{padding:0 20px 40px;}
  
.contact-miscinfo h3, .jicons-icons, #contact-form legend, .uniq{display:none;}
  
div.map-wrapper{
    padding: 0.5em;
  margin-bottom:2em;
  margin-right:20px;}
  
#map{height:260px;}

dd.submit-button {
    float: right !important;
    margin-right: 17px;}

.col16 .rt-grid-5 #form-login .inputbox{width:215px;}

/*=== SIDEBARS===*/

.tabs table a{color:inherit;}

.choice .rt-block{background:url(../images/choice_bg.jpg) 0 100% no-repeat #fff !important;}
.choice .k2ItemsBlock{padding:30px 19px 54px 20px;}
.choice div.module-title h2.title{color:#fff;}
.choice div.k2ItemsBlock ul li{padding:17px 0 0;border-top:1px solid #e1e1e1;margin:14px 0 0;overflow:hidden;}
.choice div.k2ItemsBlock ul li:first-child{border:none;padding:0;margin:0;}
.choice div.k2ItemsBlock ul li a.moduleItemImage{float:left;margin:0 14px 0 0;}
.choice div.k2ItemsBlock ul li a.moduleItemTitle{display:block;margin:8px 0 0;}

.breaking_news .rt-block{background:url(../images/breaking_news_bg.jpg) 0 100% no-repeat #fff !important;}
.breaking_news div.module-title h2.title{color:#f84e19;}
.breaking_news .k2ItemsBlock{padding:37px 20px 65px;}
.breaking_news div.k2ItemsBlock ul li{border-bottom:1px solid #e1e1e1;margin:0 0 14px;padding:0 0 14px;}

.moduleCustomLinkWrapper{padding:13px 20px 17px 0;text-align:right;background:url(../images/standings.jpg);}

div.k2CategoriesListBlock,div.k2ArchivesBlock{background:url(../images/breaking_news_bg.jpg) 0 100% no-repeat;padding:0 0 15px;margin:0 !important;}
div.k2CategoriesListBlock ul,div.k2ArchivesBlock ul{padding:10px 20px;margin:0 !important;}
div.k2CategoriesListBlock ul li,div.k2ArchivesBlock ul li,#form-login ul li,.userLinks li,.k2UserBlockActions li{list-style:none;background:url(../images/tabs_list_marker.gif) 0 11px no-repeat;padding:4px 0 5px 9px !important;border-top:1px solid #e1e1e1;}
div.k2CategoriesListBlock ul li:first-child,div.k2ArchivesBlock ul li:first-child,#form-login ul li:first-child,.userLinks li:first-child,.k2UserBlockActions li:first-child{border:none;}
div.k2CategoriesListBlock ul li a,div.k2ArchivesBlock ul li a,#form-login ul li a,.userLinks li a,.k2UserBlockActions li a{color:#d05226;}
div.k2CategoriesListBlock ul li a:hover,div.k2ArchivesBlock ul li a:hover,#form-login ul li a:hover,.userLinks li a:hover,.k2UserBlockActions li a:hover{text-decoration:underline;}
.userLinks{display:inline-block;}

.categories div.module-title,.archives div.module-title,.login_block div.module-title{background:url(../images/title_bg.jpg) 100% 0 no-repeat #0b0b0b;}
.k2LoginBlock,.k2UserBlock {padding:14px 20px;}

#form-login ul{margin:0;}
#form-login ul li a{color:#d05226;}
#form-login ul li a:hover{text-decoration:underline;}

.racing_news .rt-block{background:#ebebeb !important;}
.racing_news div.k2ItemsBlock ul,.in_the_news div.k2ItemsBlock ul{padding:0 20px 52px;}
.racing_news div.k2ItemsBlock ul li{background:url(../images/tabs_list_marker.gif) 0 11px no-repeat;padding:4px 0 5px 9px !important;border-top:1px solid #e1e1e1;}
.racing_news div.k2ItemsBlock ul li:first-child{border:none;}
.racing_news div.k2ItemsBlock ul li a.moduleItemTitle{color:#d05226;font:inherit;}
.racing_news div.k2ItemsBlock ul li a.moduleItemTitle:hover{text-decoration:underline;}

.other_articles .rt-block{background:url(../images/choice_bg.jpg) 0 100% no-repeat #fff !important;}
.other_articles div.module-title,.racing_news div.module-title,.in_the_news div.module-title{background:none;margin:0 0 30px;}
.other_articles div.module-title h2.title,.racing_news div.module-title h2.title,.in_the_news div.module-title h2.title{font:inherit;font-weight:bold;color:#000;}
.other_articles div.k2ItemsBlock ul{padding:0 20px 60px;}
.other_articles div.k2ItemsBlock ul li{border-top:1px solid #e1e1e1;padding:17px 0 0;margin:20px 0 0;}
.other_articles div.k2ItemsBlock ul li:first-child{border:none;margin:0;padding:0;}
.other_articles div.k2ItemsBlock ul li a.moduleItemImage{float:left;margin:0 15px 0 0;}
.other_articles div.k2ItemsBlock ul li .moduleItemTitleWrapper{padding:10px 0 0;}

.racing_news div.module-title{margin:0 0 20px;}
.in_the_news .rt-block{background:url(../images/in_the_news_bg.jpg) 100% 100% no-repeat #ebebeb !important;}
.in_the_news div.k2ItemsBlock ul li{border-top:1px solid #e1e1e1;padding-top:13px;margin-top:13px;}
.in_the_news div.k2ItemsBlock ul li:first-child{border:none;margin:0;padding:0;}
.in_the_news div.k2ItemsBlock ul li p{margin:0;}

.auto_show .rt-block{background:url(../images/standings.jpg) 0 100% no-repeat #373737 !important;color:#a39797;}
.auto_show div.module-title{padding:15px 68px 15px 20px;margin:0 0 20px;}
.auto_show div.module-title h2.title{font:bold 14px/20px Arial, Helvetica, sans-serif;color:#fff;}
.auto_show .moduleItemImage{float:right;margin:0 0 0 15px;}
.auto_show div.k2ItemsBlock ul{padding:0 20px 20px;}

#rt-sidebar-a .rt-block,
#rt-sidebar-b .rt-block,
#rt-sidebar-c .rt-block{
  margin-bottom:10px;}

/*=== MainBottom Positions ===*/

/*=== Bottom Positions ===*/

#rt-bottom{background:url(../images/bottom_tail.jpg) 0 100% repeat-x #373737;width:940px;margin:0 auto;}
#rt-bottom .rt-container{margin:0 -10px;padding:10px 0 20px;}
#rt-bottom .rt-block{float:left;padding:5px 20px 0 19px;min-height:114px;border-left:1px solid rgba(200,200,200,.11);border-left:1px solid #474747;}
#rt-bottom .rt-block:first-child{border:none;}
#rt-bottom .rt-block ul{margin:0;list-style:none;}
#rt-bottom div.module-title{margin:0 0 10px;background:none;padding:0;}
#rt-bottom div.module-title h2.title{text-transform:uppercase;font:inherit;font-weight:bold;color:#f35f2b;letter-spacing:normal;font-family:Arial, Helvetica, sans-serif;}
#rt-bottom .rt-block a{color:#9b9696;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
#rt-bottom .rt-block a:hover{color:#fff;}

/*=== Footer Positions ===*/

div.footer{}

.rt-block.copyright{background:url(../images/copyright_bg.png);text-align:right;font-size:11px;padding-right:20px;}

.copyright,
.copyright a{
  margin:0;
  line-height:30px;
  color:#7f7676;
}

p.copyright{margin-bottom:0}
  
.copyright a:hover{
  color:#fff;}
  
span.sitename{text-transform:uppercase;}
span.date{}
span.footerText{}
span.line{color:#3b3737;}

/*ToTop*/
/*Scroll to top*/

.rt-block.totop{
bottom: 13px;
position: fixed;
right: 13px;
display:none;}

a#gantry-totop{
  z-index:999;
  background:url(../images/scroll-to-top.png) top left no-repeat;
  display:block;
  width:51px;
  height:51px;
  text-indent:-9999em;
  font-size:1px;
  line-height:1px;}


/*======= 404 page styling ============*/

div.img404{width:50%; float:left;}
div.img404 img{width:100%;}

div.text404{}



/*======= Under Construction ============*/


h1.constrSiteName{margin-bottom:1em;}

.counter_desc{ position:relative; overflow:hidden; font-size:16px; font-weight:bold; line-height:1.2em; padding:5px 0 40px 0; margin: 0 0 0 30px}
.counter_desc div{ width:104px; margin-left:18px; text-align:center; float:left;}
.counter_desc div:first-child{ margin-left:0; margin-right:23px;}

.cntSeparator {
    color: #000000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 50px;
    margin: 24px 0;}  

#frame {
  width:600px;
  margin: 150px auto 0;
  padding: 0px;
  text-align:center;
  background:#fff;
  box-shadow:0 1px 4px rgba(0, 0, 0, 0.6);
  border-radius:15px;  }

#frame .frameInner{
  padding:50px 36px;
}

#frame form {text-align: left;}

#frame #form-login label{width:100px; display: block; float:left;}

.text404 div.mod_search input#mod-search-searchword{margin:0 10px 0 0;}